
fs - Backport #25038

luminous: mds: scrub doesn't always return JSON results

07/21/2018 03:18 AM - Patrick Donnelly

Status: Resolved   

Priority: Normal   

Assignee: Prashant D   

Target version: v12.2.8   

Release: luminous   

Description

https://github.com/ceph/ceph/pull/23222

Related issues:

Copied from fs - Bug #23958: mds: scrub doesn't always return JSON results Resolved 05/01/2018

History

#1 - 07/21/2018 03:18 AM - Patrick Donnelly

- Copied from Bug #23958: mds: scrub doesn't always return JSON results added

#2 - 07/25/2018 08:26 AM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/23222

#3 - 07/30/2018 08:45 PM - Yuri Weinstein

Patrick Donnelly wrote:

https://github.com/ceph/ceph/pull/23222

 

merged

#4 - 07/31/2018 08:44 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.8
